Get Admin

Get admin details, including subscriptions and the number of managed accounts.

This method allows you to fetch admin details such as subscription details, number of accounts managed by the admin.

KeyMeaningMandatoryData Type
idAdmin login ID to fetch details for.Yesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response = client.User.getAdmin(
    id="[email protected]"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json